@media only screen and (min-width: 768px) {
    .order_modal .modal-dialog {
        max-width: 610px;
        margin: 0 auto;
    }
}
@media only screen and (min-width: 992px) {
    .page-template-resources-veterinarians .subscribe_banner_section .about_content {
        max-width: 550px;
    }
}
@media only screen and (min-width: 1400px) {
/*
    .page-template-resources-veterinarians .about_content h2 {
        max-width: 531px;
    }
*/
}
@media only screen and (max-width: 1700px) {
    .testimonial_slider.slick-slider .slick-next {
        right: -40px;
    }
    .testimonial_slider.slick-slider .slick-prev {
        left: -40px;
    }
    .header_inner .header_right {
        width: calc(100% - 250px);
    }
    .header_nav ul li,
    header #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item,
    header .ubermenu .ubermenu-item.ubermenu-item-level-0 {
        margin-left: 20px;
    }
    .header_nav ul a,
    header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
    header .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
        font-size: 14px;
        padding: 16px 0;
    }
    .header_inner {
        padding: 15px 40px;
    }
    header .container {
        max-width: 1300px;
    }
    .container,
    .top_rated .container,
    .service_section .container {
        max-width: 1230px;
    }
    .service_box .service_img {
        height: 200px;
    }
    .blog_box .blog_img {
        height: 200px;
    }
    .service_box h3 {
        font-size: 20px;
        line-height: 30px;
        min-height: 60px;
    }
    .location_about {
        padding-right: 50px;
    }
    .panel .panel-heading {
        font-size: 20px;
        line-height: 30px;
    }
    .banner_slider .slide_img img {
        max-width: 650px;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item > .ubermenu-submenu-drop {
        top: 86px;
    }
    .meetteam_top h5 {
        font-size: 17px;
        line-height: normal;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item.vertical-submenu > .ubermenu-submenu-drop {
        top: 70px;
    }
    header .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-active.vertical-submenu::before {
        top: 50px;
    }
    header .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-active.vertical-submenu::after {
        top: 59px;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
        padding: 16px 0;
    }
    .service_top .container {
        max-width: 1300px;
    }
    .rated_slider h5 {
        font-size: 12px
    }
}
@media only screen and (max-width: 1360px) {
    .header_inner {
        padding: 15px 20px;
    }
    .header_inner .header_right {
        width: calc(100% - 220px);
    }
    .ratedbox .rated_img {
        width: 300px;
    }
    .ratedbox .rated_right {
        width: calc(100% - 300px);
        padding: 0 0 0 50px;
    }
    .testimonial_slider.slick-slider .slick-prev {
        left: -10px;
        z-index: 1;
    }
    .testimonial_slider.slick-slider .slick-next {
        right: -10px;
        z-index: 1;
    }
    .blog_box h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .service_inner .row > div {
        padding: 0 10px;
    }
    .service_inner .row {
        margin: 0 -10px;
    }
    .team_box h2 {
        font-size: 42px;
    }
    .step_box {
        padding: 0 10px;
    }
}
@media only screen and (max-width: 1200px) {
    .menu-toggle {
        display: inline-block;
    }
    .header_nav {
        display: flex;
        pointer-events: none;
        position: fixed;
        z-index: 11;
        background-color: #FFFAFA;
        width: 100%;
        height: 100vh;
        color: white;
        overflow-y: auto;
        transition: 0.5s ease-in-out;
        left: -100%;
        top: 0px;
        bottom: 0;
        padding: 50px;
        flex-flow: column;
        justify-content: flex-start;
    }
    .menu-open .header_nav {
        pointer-events: all;
        left: 0;
    }
    .header_nav ul a,
    header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
    header .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
        font-size: 20px;
    }
    .header_inner .header_right {
        padding: 0 60px 0 30px;
    }
    .header_nav ul {
        flex-flow: column;
    }
    .header_nav ul li,
    header #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item,
    header .ubermenu .ubermenu-item.ubermenu-item-level-0 {
        margin: 0 0 25px;
        text-align: center;
        text-align: left;
        position: relative;
        padding-right: 40px;
    }
    .header_nav ul a,
    header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        font-size: 20px;
    }
    /* .ratedbox .rated_img h2 {margin: 0;font-size: 40px;	line-height: normal;} */
    .testimonial_box {
        padding: 20px;
    }
    .testi_heading h5 {
        margin: 0 0 0 10px;
        font-size: 14px;
    }
    .rated_star {
        font-size: 13px;
        letter-spacing: -2px;
    }
    header #mega-menu-wrap-primary #mega-menu-primary,
    header #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
        display: flex;
        justify-content: center;
        background-color: transparent;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item > .ubermenu-submenu-drop {
        display: none !important;
        position: initial;
        transition: 0.5s all;
        height: 0;
        visibility: hidden;
    }
    header .ubermenu .ubermenu-item.ubermenu-item-level-0 .sub-menu-toggle .screen-reader-text {
        display: none;
    }
    header .ubermenu .ubermenu-item.ubermenu-item-level-0 .sub-menu-toggle {
        display: inline-block;
        width: 30px;
        height: 30px;
        padding: 0;
        border: 0;
        background-color: transparent;
        color: #f6b6b4;
        position: absolute;
        top: 2px;
        right: 0;
    }
    header .ubermenu .ubermenu-item.ubermenu-item-level-0 .sub-menu-toggle svg {
        height: 30px;
        width: 30px;
    }
    header .ubermenu .ubermenu-item.ubermenu-item-level-0 .sub-menu-toggle span {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        transition: 0.5s all;
    }
    header .ubermenu .ubermenu-item.ubermenu-item-level-0 .sub-menu-toggle .icon-minus {
        opacity: 0;
        visibility: hidden;
    }
    header .ubermenu .ubermenu-item.ubermenu-item-level-0 .sub-menu-toggle[aria-expanded="true"] .icon-plus {
        opacity: 0;
        visibility: hidden;
    }
    header .ubermenu .ubermenu-item.ubermenu-item-level-0 .sub-menu-toggle[aria-expanded="true"] .icon-minus {
        opacity: 1;
        visibility: visible;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item > .ubermenu-submenu-drop > li {
        width: 100%;
        min-height: 1px;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item > .sub-menu-toggle[aria-expanded="true"] + .ubermenu-submenu-drop {
        transform: inherit;
        display: flex !important;
        height: auto;
        visibility: visible;
        opacity: 1;
        margin-top: 15px;
        box-shadow: none;
        border-radius: 0;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item > .ubermenu-submenu-drop > li > a {
        font-size: 14px;
        padding: 10px 10px;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item.service_menu > .ubermenu-submenu-drop .ubermenu-submenu {
        position: inherit;
        background-color: transparent;
        text-align: left;
        padding: 0 !important;
        display: block;
    }
    header .ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
        display: none;
    }
    header .ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {
        display: flex !important;
        text-align: left !important;
        align-items: flex-start !important;
    }
    .back_toggle {
        display: inline-block;
        max-width: 40px;
        margin-bottom: 40px;
        cursor: pointer;
    }
    .header_nav nav {
        max-height: inherit !important;
        visibility: visible !important;
    }
    header .ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {
        display: flex !important;
        text-align: center;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
        text-align: center;
        display: inline-block;
        padding: 0;
    }
    header .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-active::before,
    header .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-active::after {
        content: none !important;
    }
    .header_inner {
        padding: 15px 20px 12px;
    }
    .header_nav .header_social ul {
        flex-flow: inherit;
        padding-top: 20px;
    }
    .header_nav .header_social ul li {
        margin: 0;
        padding: 0 20px 0 0;
    }
    .header_nav .header_social a {
        font-size: 26px !important;
    }
    .header_nav img {
        max-width: 240px;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item.service_menu > .ubermenu-submenu-drop .ubermenu-submenu > li {
        width: 100%;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item.service_menu > .ubermenu-submenu-drop .ubermenu-submenu .ubermenu-target {
        width: 100%;
        text-align: left;
        font-size: 14px;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item.service_menu > .ubermenu-submenu-drop .ubermenu-submenu .ubermenu-target .ubermenu-target-title {
        display: flex;
        justify-content: flex-start;
    }
}
@media only screen and (max-width: 1199px) {
    .navbar-nav .nav-item {
        padding: 0 10px;
    }
    .navbar_logo img {
        width: 200px;
    }
    .navbar-nav .nav-link {
        font-size: 13px;
    }
    .resources_banner_wrapper {
        padding: 140px 0 80px;
    }
    .page-template-resources-veterinarians .blog_search {
        padding: 50px 0 85px;
    }
}
@media only screen and (max-width: 1024px) {
    .contact_box .conatct_form {
        padding: 0 0 40px !important;
    }
}
@media only screen and (max-width: 991px) {
    .blog_div {
        flex-flow: column;
    }
    .blog_div .blog_left {
        width: 100%;
        padding: 0 15px 30px;
    }
    .blog_leftmax {
        max-width: 100%;
        padding-left: 0;
    }
    .blog_div .blog_right {
        width: 100%;
        padding-left: 0;
    }
    .service_box img {
        max-width: 250px;
    }
    .ratedbox {
        flex-flow: column;
    }
    .ratedbox .rated_right {
        width: 100%;
        padding: 50px 0 0;
    }
    .banner_slider .slide_img {
        position: inherit;
        text-align: center;
        transform: none;
        right: 0;
    }
    .banner_slider .slide_img img {
        max-width: 500px;
        margin: 0 auto;
        width: 100% !important;
    }
    .banner_slider .slide_content {
        height: auto;
        text-align: center;
        align-items: center;
        margin: 0 auto 30px;
    }
    .about_div {
        padding: 50px 0 70px;
    }
    .service_section h2 {
        margin: 0;
    }
    .promise_div {
        padding: 64px 0 0;
    }
    .promise_content {
        margin: 0 auto;
        padding: 0;
    }
    .promise_img {
        max-width: 450px;
        margin: 40px auto 0 !important;
    }
    .home .testimonial_box {
        margin: 20px 0;
    }
    .testi_title .google-rating {
        position: initial;
        justify-content: center;
    }
    .testimonial_div {
        padding: 60px 0;
    }
    .appointment_inner {
        flex-flow: column;
    }
    .appointment_inner h2 {
        margin: 0 0 20px;
        text-align: center;
    }
    .appointment_div {
        padding: 60px 0;
    }
    .blog_div {
        padding: 60px 0;
    }
    .blog_div h2 {
        margin: 0 0 15px;
        text-align: center;
    }
    .blog_box h3 {
        margin-bottom: 0;
    }
    .footernews h2 {
        margin: 0 auto;
        text-align: center;
        /* max-width: 250px; */
    }
    .footernews .main_call {
        justify-content: center;
    }
    .footernews {
        text-align: center;
    }
    .footernews_bg {
        position: initial;
    }
    .copyright_inner {
        flex-flow: column;
        text-align: center;
    }
    .service_div .col-md-3 {
        width: 50%;
    }
    .about_service {
        padding: 60px 0;
    }
    .footernews_bg {
        width: 1110px;
    }
    .meetteam_top {
        padding: 100px 0 40px;
    }
    .our_veterinarians {
        padding: 0 0 85px;
    }
    .protfoilo_logo img {
        max-width: 150px;
    }
    .protfoilo_logo {
        height: 90px;
    }
    .service_user {
        padding: 50px 0;
    }
    .care_team {
        padding: 50px 0;
    }
    .testimonial_div.about_testimoonial {
        padding: 60px 0 0;
    }
    .location_hours {
        padding: 320px 0 50px;
    }
    .detail_info {
        padding: 100px 0 60px;
    }
    .service_section.pt-5 {
        padding: 50px 0 0 !important;
    }
    .detail_step {
        padding: 30px 0 60px;
    }
    .step_box {
        max-width: 450px;
        margin: 0 auto 80px;
    }
    .testimonial_div.pt-5 {
        padding: 50px 0 0 !important;
    }
    .blog_div.mb-0 {
        padding: 40px 0 0;
    }
    .col-lg-6:nth-child(2) .panel:first-child {
        border-top: 0;
    }
    .faq_div {
        padding: 210px 0 70px;
    }
    .detail_step .row > div:nth-child(1) {
        margin-top: 0;
    }
    .detail_step .row > div:nth-child(3) {
        margin-top: 0;
    }
    .ebook_mockup {
        padding: 0;
    }
    .ebook_mockup h5 {
        font-size: 20px;
        line-height: normal;
    }
    .about_div.pb-5 {
        padding-bottom: 300px !important;
    }
    .anticipatory-grief {
        padding-top: 50px;
    }
    .contact_main .location_about {
        padding: 50px 0 0;
    }
    .blog_sidebar {
        padding-bottom: 50px;
    }
    .resources_img {
        text-align: center;
        padding-bottom: 0;
    }
    .support_image {
        padding-bottom: 50px;
    }
    .veterinarians-img img {
        margin-bottom: 0;
    }
    .veterinarians_div {
        padding-bottom: 50px;
    }
    .veterinarians-img {
        max-width: 400px;
        margin: 0 auto;
    }
    .image_absoluate img {
        position: initial;
        max-width: 100%;
    }
    .banner_postion .detail_image {
        position: initial;
        transform: inherit;
        text-align: center;
    }
    .banner_height {
        min-height: 1px;
        padding-top: 0;
    }
    /*-=-= New navbar -=-=-*/
    .navbar {
        /*
        background-color: #fff;
        border-radius: 0 0 20px 20px;
        margin: 0 15px;
        box-shadow: 0px 3px 40px 0px rgba(194,173,172,0.24);
*/
        padding: 13px 20px;
        background-color: var(--bs-light);
    }
    .navbar-toggler {
        position: relative;
        cursor: pointer;
        width: 35px;
        height: 35px;
        padding: 0;
        border: 0;
        border-radius: 0;
    }
    .navbar-toggler:hover,
    .navbar-toggler:focus {
        outline: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-toggler-icon {
        width: 20px;
        height: 20px;
        background-image: url("data:image/svg+xml,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect y='0.590027' width='20' height='2' rx='1' fill='%23424E55'/%3E%3Crect y='8.59003' width='20' height='2' rx='1' fill='%23424E55'/%3E%3Crect y='16.59' width='20' height='2' rx='1' fill='%23424E55'/%3E%3C/svg%3E%0A");
    }
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.7071 1.70711C14.0976 1.31658 14.0976 0.683417 13.7071 0.292893C13.3166 -0.0976311 12.6834 -0.0976311 12.2929 0.292893L7 5.58579L1.70711 0.292893C1.31658 -0.0976311 0.683417 -0.0976311 0.292893 0.292893C-0.0976311 0.683417 -0.0976311 1.31658 0.292893 1.70711L5.58579 7L0.292893 12.2929C-0.0976311 12.6834 -0.0976311 13.3166 0.292893 13.7071C0.683417 14.0976 1.31658 14.0976 1.70711 13.7071L7 8.41421L12.2929 13.7071C12.6834 14.0976 13.3166 14.0976 13.7071 13.7071C14.0976 13.3166 14.0976 12.6834 13.7071 12.2929L8.41421 7L13.7071 1.70711Z' fill='black'/%3E%3C/svg%3E%0A");
    }
    .header_call_btn {
        margin-left: auto;
        margin-right: 16px;
    }
    .header_call_btn .theme_btn {
        padding: 8px;
    }
    .header_call_btn .theme_btn svg {
        margin-right: 0;
    }
    .header_call_btn .theme_btn span {
        display: none;
    }
    .navbar-collapse {
        position: absolute;
        top: 0;
        left: 0;
        background-color: var(--bs-light);
        width: 100%;
        overflow-y: auto;
        max-height: 90vh;
        z-index: 99;
    }
    .mobile_menu_top {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 13px 35px 25px;
    }
    .navbar-nav {
        padding: 0 36px;
    }
    .navbar-nav .nav-item {
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        cursor: pointer;
    }
    .navbar-nav .nav-item.open > .nav-link {
        padding-bottom: 0;
    }
    .navbar-nav .dropdown-menu .dropdown {
        flex-wrap: wrap;
    }
    .navbar-nav .nav-link {
        font-size: 20px;
        line-height: 28px;
        padding: 12px 0;
    }
    .navbar-nav .dropdown.open > .nav-link,
    .navbar-nav .dropdown.open > ul .dropdown.open > .dropdown-item {
        color: var(--bs-primary);
    }
    .navbar-nav .dropdown-menu .dropdown .dropdown_menu_icon,
    .dropdown_menu_icon {
        display: block;
        width: 48px;
        height: 48px;
        padding: 14px 0 14px 14px;
        background-repeat: no-repeat;
        background-position: right center;
        background-size: 24px;
        background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 9L12 15L18 9' stroke='%231F2937' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    }
    .navbar-nav .dropdown.open > .dropdown_menu_icon,
    .navbar-nav .dropdown.open > ul .dropdown.open > .dropdown_menu_icon {
        background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 15L12 9L6 15' stroke='%23F6B6B4' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    }
    .navbar-nav .dropdown-menu {
        width: 100%;
        background-color: transparent;
        font-size: 16px;
        line-height: 24px;
    }
    .navbar-nav .dropdown-item {
        padding: 9px 0;
        width: calc(100% - 24px);
    }
    .navbar-nav .dropdown-menu li:first-child > .dropdown-item {
        padding-top: 18px;
    }
    .navbar-nav .dropdown-menu .dropdown .dropdown-menu li:first-child > .dropdown-item {
        padding-top: 9px;
    }
    .navbar-nav .dropdown-menu .dropdown .dropdown-menu li {
        padding-left: 24px;
    }
    .menu_call_btn {
        padding: 12px 36px 52px;
    }
    .menu_call_btn .theme_btn svg {
        margin-right: 8px;
    }
    .menu_call_btn .theme_btn {
        font-size: 20px;
        line-height: 30px;
        padding: 7px 16px;
        border-radius: 8px;
    }
    /*-=-= New navbar end -=-=-*/
    .resources_banner_wrapper {
        padding: 100px 0 60px;
    }
    .resources_banner_content {
        padding: 40px 0 0;
    }
    .page-template-resources-veterinarians .subscribe_banner_section .about_content {
        margin-top: 45px;
    }
    .career_banner {
        padding: 90px 0 80px;
    }
    .career_banner_content {
        text-align: center;
        margin: 40px auto 0;
        max-width: 450px;
    }
    .career_img_content_wrapper {
        padding: 60px 0;
    }
    .career_img_content_image {
        margin-bottom: 24px;
    }
    .career_img_content_image img {
        width: 100%;
    }

    /* AFTERCARE SERVICES */
    .aftercare_services {
        padding: 100px 0 60px;
    }
    .aftercare_services_container.completed {
        padding: 0;
    }
    .single-pet .blog_search {
        padding: 60px 0;
    }
}
@media only screen and (max-width: 767px) {
    body {
        font-size: 14px;
        line-height: 23px;
    }
    h1, .h1 {
        font-size: 24px;
        line-height: 32px;
        margin: 0 0 10px;
    }
    h2, .h2 {
        font-size: 22px;
        line-height: normal;
    }
    h5, .h5 {
        font-size: 18px;
        line-height: normal;
    }
    .menu-toggle {
        width: 20px;
    }
    .menu-toggle .bar1,
    .menu-toggle .bar2,
    .menu-toggle .bar3 {
        height: 2px;
        margin: 3px;
    }
    .banner_slider p {
        font-size: 15px;
        line-height: normal;
        margin: 0 0 25px;
    }
    .main_banner .container {
        padding: 0;
    }
    .banner_slider .slide_content {
        padding: 0 15px
    }
    .rated_slider {
        padding: 0 40px;
    }
    .ratedbox {
        padding: 50px 5px 30px 5px;
    }
    .service_box h3 {
        min-height: 1px;
    }
    .service_content p {
        min-height: 1px;
    }
    .blog_box .blog_content {
        padding: 20px 15px;
    }
    .blog_slider .slide_item {
        margin: 0 10px;
    }
    .footernews .main_call {
        flex-flow: column;
        align-items: center;
        padding: 17px 0;
    }
    .footernews_bg {
        width: 700px;
    }
    .promise_content .line-37 {
        line-height: 28px;
        font-size: 18px;
    }
    .about_user {
        font-size: 16px;
    }
    .service_div .col-md-3 {
        width: 100%;
    }
    .about_serbox {
        max-width: 300px;
        margin: 60px auto 0;
    }
    .about_serbox .service_icon {
        height: auto;
        padding-bottom: 20px;
    }
    .about_service .service_div {
        padding-bottom: 0;
    }
    .promise_div.inner_page {
        padding: 80px 0 0;
    }
    .team_box h2 {
        font-size: 26px;
    }
    .protfoilobox p {
        min-height: 1px;
    }
    .protfoilobox {
        text-align: center;
        max-width: 400px;
        margin: 0 auto 50px;
    }
    .service_user {
        padding: 50px 0 0;
    }
    .location_about {
        padding: 0 0 60px;
    }
    .team_pinner {
        padding: 0;
    }
    .team_pinner .team_box {
        padding-bottom: 30px;
    }
    .team_blogo {
        text-align: center;
    }
    .team_blogo img {
        margin-bottom: 20px;
    }
    .service_box ul {
        min-height: 1px;
    }
    .about_div.service_about {
        padding: 300px 0 100px;
    }
    .step_count {
        max-width: 140px;
        margin: 0 auto 10px;
    }
    .step_count span {
        font-size: 70px;
    }
    .step_box {
        margin: 0 auto 40px;
    }
    .question_row h5 {
        font-size: 18px;
        line-height: 26px;
    }
    .panel .panel-heading {
        font-size: 16px;
        line-height: 24px;
    }
    .about_div.pb-5 {
        padding-bottom: 180px !important;
    }
    .coman_section {
        padding: 50px 0;
    }
    /* .cliniks_content h2 {font-size: 26px;} */
    .cliniks_content h3 {
        font-size: 18px;
        line-height: normal;
        padding: 0 0 0 15px;
    }
    .resources_main {
        padding: 120px 0 70px;
    }
    .work_team {
        padding: 50px 0;
    }
    .menu-open .menu-toggle .bar1,
    .menu-open .menu-toggle .bar3 {
        transform-origin: -1px 40%;
    }
    .btn_center {
        text-align: center;
    }
    .btn_center > .d-flex {
        justify-content: center;
    }
    .footer_top {
        padding: 35px 0;
    }
    .aboutbtn .theme_btn {
        padding: 14px 17px;
    }
    .header_inner .header_logo {
        width: 200px;
    }
    li.ubermenu-item.ubermenu-item-type-post_type.ubermenu-item-object-page.ubermenu-current-menu-item.ubermenu-page_item.ubermenu-current_page_item.ubermenu-item-auto.ubermenu-item-normal.ubermenu-item-level-1 a {
        color: #ffdfd9 !important;
    }
    li.ubermenu-item.ubermenu-item-type-post_type.ubermenu-item-object-page.ubermenu-current-menu-item.ubermenu-page_item.ubermenu-current_page_item.ubermenu-item-auto.ubermenu-item-header.ubermenu-item-level-1.ubermenu-column.ubermenu-column-auto a {
        color: #ffdfd9 !important;
    }
    .promise_content {
        text-align: center;
    }
    .header_inner .header_right {
        width: calc(100% - 180px);
        padding: 0 30px 0 20px;
    }
    .first_column .col-md-3:nth-child(1) .about_serbox {
        margin-top: 0;
    }
    .blog_search {
        padding: 50px 0;
    }
    .blog_sidebar h3 {
        font-size: 20px;
    }
    .location_about ul li {
        padding: 0 7px;
        border-right: 0;
        position: relative;
        margin-bottom: 5px;
    }
    .location_about ul li::before {
        content: ",";
        position: absolute;
        right: 0;
        bottom: 0;
        font-weight: bold;
    }
    .meetteam_top .detail_iright h5 {
        line-height: 24px;
    }
    .detail_iright > h2 {
        text-align: center;
    }
    header .ubermenu-skin-black-white-2 .ubermenu-nav > .ubermenu-item > .ubermenu-submenu-drop > li > a:hover,
    header .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target,
    header .ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target,
    header .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target,
    header .ubermenu-skin-black-white-2 .ubermenu-current-menu-item > .ubermenu-target {
        color: #f6b6b4 !important;
        /*color: #ffdfd9 !important;*/
    }
    .hoursrow ul li .hours-office {
        display: block;
        font-size: 0;
        height: 0;
    }
    .row.align-items-center.padding-bottom-70:last-child {
        padding-bottom: 0;
    }
    .question_row .btn_center {
        text-align: left;
    }
    .team_box .userimg img {
        max-height: inherit;
        max-width: 230px;
    }
    .row.justify-content-center.mb-5.pb-3 {
        margin-bottom: 0 !important;
    }
    .home .promise_div .promise_img {
        margin-top: 40px !important;
        width: 100% !important;
    }
    .testimonial_box {
        margin: 0;
    }
    .our_veterinarians {
        padding: 0 0 50px;
    }
    .service_box {
        height: auto;
        padding: 0 25px 25px;
    }
    .text-center.mt-5.pt-0.pt-xxl-5 {
        margin-top: 20px !important;
    }
    .padding_top_space.faq_div,
    .faq_div {
        padding: 60px 0 !important;
    }
    .padding-30 {
        padding: 50px 0px !important;
    }
    .resource_div {
        padding: 40px 0 0;
    }
    .page-template-testimonial .meetteam_top .detail_image img {
        height: auto !important;
    }
    .page-id-132 .location_about {
        padding: 0 0 0px !important;
    }
    .contact_main {
        padding-bottom: 50px;
    }
    .blog_box .btn_center {
        text-align: left;
    }
    .row.align-items-center.mb-5.mt-5 {
        margin-top: 10px !important;
    }
    .contact_box {
        padding: 60px 20px 48px;
        margin: 130px 0 0;
    }
    /* NEW SERVICE SECTION */
    .services_section_wrap {
        margin: 21px 0 0;
    }
    .sw_img {
        max-width: 100%;
        margin: 0 auto 24px;
    }
    .career_banner {
        padding: 90px 0 45px;
    }
    .career_img_content_wrapper {
        padding: 40px 0 25px;
    }
    .career_img_content h2 {
        text-align: center;
        margin-bottom: 10px;
    }
    .job_wrapper {
        padding: 40px 0 55px
    }
    .job_block {
        padding: 24px;
    }
    .job_block_btn {
        margin-top: 24px;
    }
    .team_wrapper_title {
        margin: 0 auto 24px;
    }
    .order_modal .modal-body {
        padding: 12px 35px 40px;
    }
    .order_form_title {
        font-size: 30px;
        line-height: 36px;
    }
    .order_form_add_print_row {
        gap: 12px;
    }

    /* AFTERCARE SERVICES */
    .as_btns_box {
        gap: 6px;
    }
    .as_common_title,
    .aftercare_services form .form_group,
    .form_radio_wrapper,
    .as_pets_behaviour {
        margin: 0 0 20px;
    }
    .as_total_price {
        margin: 24px 0;
        gap: 10px;
    }
    .form_radio_wrapper .form-check-inline {
        margin: 0 20px 0 0;
    }

    .form_radio_wrapper .form-check-input[type=radio] {
        margin: 0 6px 0 0;
    }

    .payment_details_form .form-check-input[type=checkbox] {
        margin: 4px 8px 0 0;
    }
    .as_products_accordion .engraving_details .form_group_wrapper
    {
        grid-template-columns: auto;
    }
    .combo .row{
        grid-gap:20px;
    }
    .mh105{
        min-height: 60px;
    }
}
@media only screen and (max-width: 575px) {
    .team_box .userimg,
    .careteam_box .careteam_img {
        height: auto;
        padding-bottom: 10px;
    }
    .careteam_box {
        margin: 50px auto 0;
    }
    .service_box h3,
    .service_box ul {
        height: auto !important;
    }
    .services_section_container .container,
    .services_section_container .row [class*="col-"] {
        padding: 0;
    }
    .services_section_container .row {
        margin-right: 0;
        margin-left: 0;
    }
    .services_section_container .sw_accordion {
        padding: 0 15px;
    }
    .navbar_logo img {
        width: 186px;
    }
    .header_call_btn {
        margin-right: 10px;
    }
    .order_form_title {
        font-size: 24px;
        line-height: 28px;
    }

    /* AFTERCARE SERVICES */
    .as_btns_box .btn-outline-primary, .as_btns_box .theme_btn {
        min-width: 110px;
        padding: 12px 10px;
    }
    .acc_product_info {
        margin: 15px 0;
    }
    .as_products_accordion .form_group_wrapper {
        flex-direction: column;
    }
    .as_products_accordion .form_group_wrapper .form_group {
        width: 100%;
    }
    .acc_product_box {
        grid-template-columns: auto 1fr;
    }
    .acc_product_box .form_radio_wrapper {
        grid-column: auto;
        grid-row: 1;
    }
    .acc_product_box img {
        grid-column: 2;
        grid-row: 1;
    }
    .acc_product_info {
        grid-column: span 2;
        grid-row: 2;
    }
    .acc_product_price {
        grid-column: 3;
        grid-row: 2;
    }
    .acc_product_details {
        grid-column: span 3;
        grid-row: 3;
    }
    .as_products_accordion .form_group_wrapper {
        grid-template-columns: auto;
    }

}
@media (max-width: 385px) {
    .header_inner .header_logo,
    .header_nav img {
        max-width: 160px;
    }
    .header_inner {
        padding: 15px 14px 12px;
    }
}
@media (max-width: 359px) {
    .navbar_logo img {
        width: 160px;
    }
}